TEXTAREA {
	border : 1px solid #909090;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	line-height : normal;
	text-decoration : none;
	color : #003366
}
A.weiss {
	font-size : 12px;
	text-align : left;
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.kleinrot {
	font-size : 11px;
	text-align : left;
	color : #990000;
	text-decoration : underline;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
BODY{ 
	scrollbar-face-color : #ffffff; 
	scrollbar-shadow-color : #ffffff; 
	scrollbar-highlight-color : #ffffff; 
	scrollbar-3dlight-color : #909090; 
	scrollbar-darkshadow-color : #5f5f5f; 
	scrollbar-track-color : #f4f4f4; 
	scrollbar-arrow-color : #990000; 
	}
	
	frame1{
	scrollbar-face-color : #ffffff; 
	scrollbar-shadow-color : #ffffff; 
	scrollbar-highlight-color : #ffffff; 
	scrollbar-3dlight-color : #909090; 
	scrollbar-darkshadow-color : #5f5f5f; 
	scrollbar-track-color : #f4f4f4; 
	scrollbar-arrow-color : #990000; 
	}

INPUT {
	font-size : 10px;
	background-color : White;
	border-bottom-color : #909090;
	border : 1px solid #909090;
}
.image{
		border : 0px ;
}


.weiss {
	font-size : 10px;
	text-align : left;
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.rot {
	font-size : 12px;
	text-align : left;
	color : #990000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.kleinrot {
	font-size : 11px;
	text-align : left;
	color : #990000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.klein {
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TD {
	font-size : 11px;
	font-weight : 400;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.navilow{
	font-size : 10px;
	font-weight : bold;
	text-align : left;
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.title
{
	font-size : 9pt;
	font-weight : bold;
}

a.title:link
{
	text-decoration: none; 
	color: #000000; 
	font-size : 9pt;
	font-weight : bold;
}

a.title:visited
{
	text-decoration: none; 
	color: #000000; 
	font-size : 9pt;
	font-weight : bold;
}

a.title:hover
{
	text-decoration: underline; 
	color: #000000; 
	font-size : 9pt;
	font-weight : bold;
}
